# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Application module initialization failed.
appInitFalied=\uc751\uc6a9 \ud504\ub85c\uadf8\ub7a8 \ubaa8\ub4c8 \ucd08\uae30\ud654\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: Application secret not defined in AMConfig.properties.
nullSecret=\uc751\uc6a9 \ud504\ub85c\uadf8\ub7a8 \ube44\ubc00\uc774 AMConfig.properties\uc5d0 \uc815\uc758\ub418\uc5b4 \uc788\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Invalid application secret.
wrongSecret=\uc751\uc6a9 \ud504\ub85c\uadf8\ub7a8 \ube44\ubc00\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Enter application name.
appname=\uc751\uc6a9 \ud504\ub85c\uadf8\ub7a8 \uc774\ub984\uc744 \uc785\ub825\ud569\ub2c8\ub2e4.
#EN: Enter secret string.
secret=\ube44\ubc00 \ubb38\uc790\uc5f4\uc744 \uc785\ub825\ud569\ub2c8\ub2e4.
#EN: Application user ID is not valid.
userInvalid=\uc751\uc6a9 \ud504\ub85c\uadf8\ub7a8 \uc0ac\uc6a9\uc790 \uc544\uc774\ub514\uac00 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Password is null.
noPassword=\ube44\ubc00\ubc88\ud638\uac00 null\uc785\ub2c8\ub2e4.
#EN: Unknown LDAP exception.
basicLDAPex=\uc54c \uc218 \uc5c6\ub294 LDAP \uc608\uc678
#EN: Invalid user ID and password. Try again.
InvalidUP=\uc0ac\uc6a9\uc790 \uc544\uc774\ub514 \ubc0f \ube44\ubc00\ubc88\ud638\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4. \ub2e4\uc2dc \uc2dc\ub3c4\ud558\uc2ed\uc2dc\uc624.
#EN: The search baseDN contains an invalid value.
basednnull=\uac80\uc0c9 baseDN\uc5d0 \uc798\ubabb\ub41c \uac12\uc774 \ud3ec\ud568\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
#EN: User does not exist.
NoUser=\uc0ac\uc6a9\uc790\uac00 \uc874\uc7ac\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
